﻿.logo_back   { background-image: url('images/store_she_logo.jpg'); background-repeat: 
               no-repeat; background-position-x: center }
.tr           { background-image: url('images/tr.jpg'); background-repeat: no-repeat; 
               background-position: right top }
.br          { background-image: url('images/br.jpg'); background-repeat: no-repeat; 
               background-position: right bottom }
.bl          { background-image: url('images/bl.jpg'); background-repeat: no-repeat; 
               background-position: left bottom }
.text        { font-family: Arial }
.lt_nav      { background-image: url('images/lt_nav.jpg'); background-repeat: no-repeat; 
               background-position-x: left }
.rt_nav      { background-image: 
               url('images/rt_nav.jpg'); 
               background-repeat: no-repeat; background-position-x: right }
.lt_top      { background-image: url('images/tl.jpg'); background-repeat: 
               no-repeat; background-position: left top }
.body        {
				background-color: #75C6F9;
				font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

h1           { color: #000080; font-family:Arial }
h2           { color: #000080; font-family:Arial }
h3           { color: #000080; font-family:Arial }
h4           { color: #000080; font-family:Arial }
h5           { color: #000080; font-family:Arial }
h6           { color: #000080; font-family:Arial }
.eighty {
	width: 80%;
	text-align: left;
}
body {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
